#!/usr/bin/env python

from django.core.management import execute_from_command_line

from intranet.search.settings.utils import setup_environ


def main():
    setup_environ(django_settings_module='intranet.search.admin.settings')

    execute_from_command_line()


if __name__ == "__main__":
    main()
